load cartempa.dat
x=cartempa(:,1);
y=cartempa(:,2);
xn=10:0.01:80;
c7=polyfit(x,y,7);
y7=polyval(c7,xn);
plot(x,y,'.k',xn,y7,'--g')
xlabel('Temperatura (grade Celsius)')
ylabel('Spectrul integrat al armonicii a doua')
grid
gtext('Puncte experimentale') 
gtext('Curba fitata')
 
